/*--- Avanquest WebEasy Page Style ---*/


.cc27               { /* Common */
	font            : bold 18pt 'Arial', Helvetica, sans-serif;
	color           : #404040;
	}
.cc28               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
span#e17            { /* ipus001004.jpg */
	background      : transparent url(ipus001004.jpg) no-repeat top left;
	position        : absolute;
	left            :   1.50pt;
	top             :   0.00pt;
	width           : 576.00pt;
	height          : 450.00pt;
	}
span#e16            { /* sq_dgrn.gif */
	background      : transparent url(sq_dgrn.gif) no-repeat top left;
	position        : absolute;
	left            : 157.50pt;
	top             :  15.75pt;
	width           :  60.75pt;
	height          :  60.00pt;
	}
img#e15             { /* ipus001001.png */
	background-color: transparent;
	position        : absolute;
	left            : 230.25pt;
	top             :  54.75pt;
	width           :  59.25pt;
	height          :  58.50pt;
	}
h5#e14              { /* "What others are saying ... */
	font            : bold 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : center;
	position        : absolute;
	left            :  18.75pt;
	top             : 105.75pt;
	width           : 171.75pt;
	height          :  66.75pt;
	}
div#e13             { /* News */
	color           : #ffffff;
	position        : absolute;
	left            : 233.25pt;
	top             :  76.50pt;
	width           :  55.50pt;
	height          :  17.25pt;
	}
a#a13               { /* News */
	color           : #ffffff;
	}
div#e12             { /* Products */
	color           : #ffffff;
	position        : absolute;
	left            : 160.50pt;
	top             :  36.00pt;
	width           :  53.25pt;
	height          :  26.25pt;
	}
a#a12               { /* Products */
	color           : #ffffff;
	}
div#e11             {
	position        : absolute;
	left            :   3.75pt;
	top             : 432.75pt;
	width           : 331.50pt;
	height          :  17.25pt;
	}
div#e10             { /* NEXT  */
	position        : absolute;
	left            : 114.75pt;
	top             : 384.75pt;
	width           :  60.75pt;
	height          :  27.75pt;
	}
span#e9             { /* ipus013001.png */
	background      : transparent url(ipus013001.png) no-repeat top left;
	position        : absolute;
	left            :  16.50pt;
	top             : 363.75pt;
	width           : 109.50pt;
	height          :  56.25pt;
	}
div#e8              { /* [Intentional Parenting i... */
	position        : absolute;
	left            :  21.75pt;
	top             : 179.25pt;
	width           : 322.50pt;
	height          : 144.75pt;
	}
img#e7              { /* ipus001001.png */
	background-color: transparent;
	position        : absolute;
	left            : 303.75pt;
	top             :  93.75pt;
	width           :  59.25pt;
	height          :  58.50pt;
	}
img#e6              { /* ipus001001.png */
	background-color: transparent;
	position        : absolute;
	left            : 447.00pt;
	top             : 182.25pt;
	width           :  59.25pt;
	height          :  58.50pt;
	}
div#e5              { /* Home */
	color           : #ffffff;
	position        : absolute;
	left            : 306.75pt;
	top             : 114.75pt;
	width           :  54.00pt;
	height          :  18.00pt;
	}
a#a5                { /* Home */
	color           : #ffffff;
	}
div#e4              { /* Contact */
	color           : #ffffff;
	position        : absolute;
	left            : 450.75pt;
	top             : 204.00pt;
	width           :  51.75pt;
	height          :  18.00pt;
	}
a#a4                { /* Contact */
	color           : #ffffff;
	}
span#e3             { /* ipsm3.gif */
	background      : transparent url(ipsm3.gif) no-repeat top left;
	position        : absolute;
	left            : 375.75pt;
	top             :   2.25pt;
	width           : 201.75pt;
	height          : 176.25pt;
	}
img#e2              { /* ipus001001.png */
	background-color: transparent;
	position        : absolute;
	left            : 375.75pt;
	top             : 135.75pt;
	width           :  59.25pt;
	height          :  58.50pt;
	}
div#e1              { /* Links */
	color           : #ffffff;
	position        : absolute;
	left            : 378.75pt;
	top             : 156.00pt;
	width           :  54.75pt;
	height          :  18.00pt;
	}
a#a1                { /* Links */
	color           : #ffffff;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 577.50pt;
	height          : 450.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #cccc99;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
